/* ########################################### */
/* -------- FORMS STYLESHEET --------- */
/* ########################################### */
@media screen {

.formRow,
.frmRowCaptcha {
	overflow: hidden;
	margin-bottom: 10px;
	float:none;
}
.formRow label,
.frmRowCaptcha label {
		font-size: 1.2em;
		float: left;
		text-align: right;
		width: 100px;
		margin-right: 5px;
	}
.inputText {
	font-size:1.2em;
	border: 1px solid #cdcccc;
}
.checkboxRow label {
	font-size: 1.2em;
}
.checkboxRow a {
	font-size: 1.2em;
}
form p.formInfoCopy {
	font-family: tahoma;
	font-size: 1.1em;
	color:#535454;
	font-weight:bold;
}
.checkboxRow p.error {
	margin: 0 5px 5px 0;
	font-size: 1.1em;
}
.required {
	color:#ff0000;
}
.formRow p.tip{
	margin:0;
	
}
p.disclaimer {
	font-size:1.1em;
	color:#757575;
	font-family:arial;
	padding-bottom:10px;
}
}